"Catalan Names (Female)" = "Nomes catalães (Mulher)";

"Catalan Names (Male)" = "Nomes catalães (Homem)";

"Catalan Surnames" = "Sobrenomes catalães";

"Finnish Names (Female)" = "Nomes finlandeses (Mulher)";

"Finnish Names (Male)" = "Nomes finlandeses (Homem)";

"Finnish Surnames" = "Sobrenomes finlandeses";

"Forenames (Female)" = "Nomes próprios (Feminino)";

"Forenames (Male)" = "Nomes próprios (Masculino)";

"German Names (Male)" = "Nomes alemães (Homem)";

"Hindi and Indian Names (Female)" = "Nomes hindu e indianos (Mulher)";

"Hindi and Indian Names (Male)" = "Nomes hindu e indianos (Homem)";

"Irish Surnames" = "Sobrenomes irlandeses";

"Italian Names (Female)" = "Nomes italianos (Mulher)";

"Italian Names (Male)" = "Nomes italianos (Homem)";

"Italian Surnames" = "Sobrenomes italianos";

"Japanese Names (Female)" = "Nomes japoneses (Mulher)";

"Japanese Names (Male)" = "Nomes japoneses (Mulher)";

"Japanese Surnames" = "Sobrenomes japoneses";

"Literary Surnames" = "Sobrenomes literários";

"Polish Names (Female)" = "Nomes poloneses (Mulher)";

"Polish Names (Male)" = "Nomes poloneses (Homem)";

"Polish Surnames" = "Sobrenomes poloneses";

"Popular British Names (Female)" = "Nomes ingleses populares (Mulher)";

"Popular British Names (Male)" = "Nomes ingleses populares (Homem)";

"Popular British Surnames" = "Sobrenomes ingleses populares";

"Popular London Surnames" = "Sobrenomes populares em Londres";

"Popular US Names (Female)" = "Nomes populares nos EUA (Mulher)";

"Popular US Names (Male)" = "Nomes populares nos EUA (Homem)";

"Potential Dictionary Surnames" = "Potenciais Sobrenomes do Dicionário";

"Spanish Names (Female)" = "Nomes espanhóis (Mulher)";

"Spanish Names (Male)" = "Nomes espanhóis (Homem)";

"Spanish Surnames" = "Sobrenomes espanhóis";